Bollettino sulla sicurezza: le vulnerabilità in glibc riguardano IBM Flex System Manager (FSM): (CVE-2013-4332, CVE-2014-0475, CVE-2014-5119) - Lenovo Support IT